wireplumber-0.5.8-1
drwxr-xr-x root/root    usr/
drwxr-xr-x root/root    usr/bin/
-rwxr-xr-x root/root    usr/bin/wireplumber
-rwxr-xr-x root/root    usr/bin/wpctl
-rwxr-xr-x root/root    usr/bin/wpexec
drwxr-xr-x root/root    usr/include/
drwxr-xr-x root/root    usr/include/wireplumber-0.5/
drwxr-xr-x root/root    usr/include/wireplumber-0.5/wp/
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/base-dirs.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/client.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/component-loader.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/conf.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/core.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/defs.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/device.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/error.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/event-dispatcher.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/event-hook.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/event.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/factory.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/global-proxy.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/iterator.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/json-utils.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/link.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/log.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/metadata.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/module.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/node.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/object-interest.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/object-manager.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/object.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/plugin.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/port.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/properties.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/proxy-interfaces.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/proxy.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/session-item.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/settings.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/si-factory.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/si-interfaces.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/spa-json.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/spa-pod.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/spa-type.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/state.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/transition.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/wp.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/wpenums.h
-rw-r--r-- root/root    usr/include/wireplumber-0.5/wp/wpversion.h
drwxr-xr-x root/root    usr/lib/
lrwxrwxrwx root/root    usr/lib/libwireplumber-0.5.so -> libwireplumber-0.5.so.0
lrwxrwxrwx root/root    usr/lib/libwireplumber-0.5.so.0 -> libwireplumber-0.5.so.0.508.0
-rwxr-xr-x root/root    usr/lib/libwireplumber-0.5.so.0.508.0
drwxr-xr-x root/root    usr/lib/pkgconfig/
-rw-r--r-- root/root    usr/lib/pkgconfig/wireplumber-0.5.pc
drwxr-xr-x root/root    usr/lib/wireplumber-0.5/
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-dbus-connection.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-default-nodes-api.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-file-monitor-api.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-log-settings.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-lua-scripting.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-mixer-api.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-portal-permissionstore.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-reserve-device.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-settings.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-si-audio-adapter.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-si-node.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-si-standard-link.so
-rwxr-xr-x root/root    usr/lib/wireplumber-0.5/libwireplumber-module-standard-event-source.so
drwxr-xr-x root/root    usr/share/
drwxr-xr-x root/root    usr/share/wireplumber/
drwxr-xr-x root/root    usr/share/wireplumber/scripts/
drwxr-xr-x root/root    usr/share/wireplumber/scripts/client/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/client/access-default.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/client/access-portal.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/client/access-snap.lua
drwxr-xr-x root/root    usr/share/wireplumber/scripts/default-nodes/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/default-nodes/apply-default-node.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/default-nodes/find-best-default-node.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/default-nodes/find-selected-default-node.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/default-nodes/rescan.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/default-nodes/state-default-nodes.lua
drwxr-xr-x root/root    usr/share/wireplumber/scripts/device/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/apply-profile.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/apply-routes.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/autoswitch-bluetooth-profile.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/find-best-profile.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/find-best-routes.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/find-preferred-profile.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/select-profile.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/select-routes.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/state-profile.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/device/state-routes.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/fallback-sink.lua
drwxr-xr-x root/root    usr/share/wireplumber/scripts/lib/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/lib/common-utils.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/lib/device-info-cache.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/lib/filter-utils.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/lib/linking-utils.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/lib/monitor-utils.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/lib/node-utils.lua
drwxr-xr-x root/root    usr/share/wireplumber/scripts/linking/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/find-best-target.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/find-default-target.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/find-defined-target.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/find-filter-target.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/find-media-role-target.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/find-user-target.lua.example
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/get-filter-from-target.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/link-target.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/prepare-link.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/rescan-media-role-links.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/linking/rescan.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/metadata.lua
drwxr-xr-x root/root    usr/share/wireplumber/scripts/monitors/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/alsa-midi.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/alsa.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/bluez-midi.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/bluez.lua
drwxr-xr-x root/root    usr/share/wireplumber/scripts/monitors/libcamera/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/libcamera/create-device.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/libcamera/create-node.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/libcamera/enumerate-device.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/libcamera/name-device.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/libcamera/name-node.lua
drwxr-xr-x root/root    usr/share/wireplumber/scripts/monitors/v4l2/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/v4l2/create-device.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/v4l2/create-node.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/v4l2/enumerate-device.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/v4l2/name-device.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/monitors/v4l2/name-node.lua
drwxr-xr-x root/root    usr/share/wireplumber/scripts/node/
-rw-r--r-- root/root    usr/share/wireplumber/scripts/node/create-item.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/node/filter-forward-format.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/node/software-dsp.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/node/state-stream.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/node/suspend-node.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/session-services.lua
-rw-r--r-- root/root    usr/share/wireplumber/scripts/sm-objects.lua
-rw-r--r-- root/root    usr/share/wireplumber/wireplumber.conf
drwxr-xr-x root/root    usr/share/wireplumber/wireplumber.conf.d/
-rw-r--r-- root/root    usr/share/wireplumber/wireplumber.conf.d/alsa-vm.conf
drwxr-xr-x root/root    usr/share/zsh/
drwxr-xr-x root/root    usr/share/zsh/site-functions/
-rw-r--r-- root/root    usr/share/zsh/site-functions/_wpctl
